Name: vkd3d-proton-2.14.1-16-d4c5096
Provider: HansKristian-Work
Maintainer: CI
Channel: unstable
File:
- file_name: vkd3d-proton-2.14.1-16-d4c5096.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/vkd3d-proton-2.14.1-16-d4c5096/vkd3d-proton-2.14.1-16-d4c5096.tar.gz
  file_checksum: 352ada97b842c5018ae61cf4e8a318c3
  file_size: 4815233
  rename: vkd3d-proton-2.14.1-16-d4c5096.tar.gz
